.news_img {
}

.news_img img {
}

#allEntries div[id*="entryID"] {
}

#allEntries div[id*="entryID"]:nth-child(2n) {
    margin-right: 0px;
}

.news .home_page #allEntries .news-item {
}

.full_news .news_info {
    font-size: 12px;
    line-height: 20px;
    display: block;
    margin-top: 6px;
    margin-bottom: 20px;
}

.full_news hr {
    border: 1px solid #f2f9fd;
    margin: 20px auto;
}

.news .full_news .news-item {
        width: calc(100% - 0px);
}

    .full_news .news-text {
    flex-basis: 100% !important;
}

.news .full_news .news-text p {
    margin: 0px;
    margin-bottom: 20px;
    line-height: 24px;
    -webkit-line-clamp: 300;
        max-width: 100% !important;
}

.news .full_news .news-text p:last-child {
    margin-bottom: 0px;
}

@media only screen and (max-width:1023px) {
.full_news h1 {
    text-align: center;
    display: table;
    margin: 0px auto;
}
    #allEntries div[id*="entryID"] {
    margin-right: 0px;
    display: table;
    float: none;
    width: calc(100% - 0px);
}
    
}